Switch to the latest api for GStreamer and Gee

Bug #1341311 reported by Olivier Duchateau
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
eRadio
Fix Committed
Undecided
Unassigned

Bug Description

Here patch, which uses the latest api of GStreamer (1.0) and Gee (0.8).

Revision history for this message
Olivier Duchateau (duchateau-olivier) wrote :
Changed in eradio:
importance: Undecided → Critical
importance: Critical → Undecided
Revision history for this message
George Sofianos (georgesofianosgr) wrote :

We have already changed to latest versions in v2.0

Changed in eradio:
status: New → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers